Loading...
Searching...
No Matches
XrdXrootdXeqPgrw.cc File Reference
`#include <cctype>`
`#include <cstdio>`
`#include <sys/uio.h>`
`#include "XrdSfs/XrdSfsInterface.hh"`
`#include "XrdSys/XrdSysPlatform.hh"`
`#include "XProtocol/XProtocol.hh"`
`#include "Xrd/XrdBuffer.hh"`
`#include "Xrd/XrdLink.hh"`
`#include "XrdOuc/XrdOucCRC.hh"`
`#include "XrdOuc/XrdOucString.hh"`
`#include "XrdOuc/XrdOucPgrwUtils.hh"`
`#include "XrdXrootd/XrdXrootdAioFob.hh"`
`#include "XrdXrootd/XrdXrootdFile.hh"`
`#include "XrdXrootd/XrdXrootdMonFile.hh"`
`#include "XrdXrootd/XrdXrootdMonitor.hh"`
`#include "XrdXrootd/XrdXrootdPgrwAio.hh"`
`#include "XrdXrootd/XrdXrootdPgwCtl.hh"`
`#include "XrdXrootd/XrdXrootdPgwFob.hh"`
`#include "XrdXrootd/XrdXrootdProtocol.hh"`
`#include "XrdXrootd/XrdXrootdStats.hh"`
`#include "XrdXrootd/XrdXrootdTrace.hh"`
`#include "XrdXrootd/XrdXrootdXeq.hh"`
Include dependency graph for XrdXrootdXeqPgrw.cc:

Go to the source code of this file.

## Variables

XrdSysTrace | XrdXrootdTrace

## Variable Documentation

## XrdXrootdTrace

XrdSysTrace XrdXrootdTrace

extern

Definition at line 96 of file XrdFrmAdminMain.cc.

Referenced by XrdXrootdProtocol::Configure(), XrdXrootdTransit::Init(), and main().